TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TorsionUnitGroup ( fld^num K ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The torsion part of the unit group of the number field or order. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack